Subject: Fwd: 23285472 - England vs South Africa - Rugby World Cup 2019 - Final - 02/11/2019 - Yokohama International Stadium (Nissan Stadium), Yokohama city, JP - Fan seller - Please assign case
From: Parvez Alam <[email-masked]>
To: Monish Rawat <[email-masked]>
Cc: Maksim Semenov <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Tue, 29 Oct 2019 07:28:29 -0700 (MST)

Hi Monish, 

Can you please work on this case once you come back for the shift. 

Kind Regards 
Parvez Khan 

From: "Maksim Semenov" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Tuesday, 29 October, 2019 13:42:10 
Subject: 23285472 - England vs South Africa - Rugby World Cup 2019 - Final - 02/11/2019 - Yokohama International Stadium (Nissan Stadium), Yokohama city, JP - Fan seller - Please assign case 

Hi Parvez! 

With reference to abovi TID please assign case to English agent because I will be off till 01/11/2019 and event is 4 days away. 

Seller has 2 orders and send 2 tickets under this TID instead of one. Seller contacted us chasing updates because we need ask the B to ship tickets back or arrange hand over in Japan. I checked TN and there is issue in buyers address. I called the B and left VM explaining issue. 

Regards 
Maks!